div.orangeBar{position:relative;z-index:500;height:43px;box-shadow:0px 4px 10px #555;text-align:right;padding-right:35px;}
	div.orangeBar img{position:absolute;top:0px;left:0px;width:100%;height:100%;}
	div.orangeBar div{position:relative;font:21px/43px MetaBol, Arial;line-height:43px;color:#ffffff;}
div.grayBar{position:relative;background-color:#d3d4d8;height:22px;}

div.header{width:100%;color:#999;padding:0px 0px 4px 0px;font:16px MetaPluBooRom, Arial;border-bottom:1px solid #999;}
div.pageNum{float:right;font:16px MetaPluBooRom, Arial;color:#999;padding:0px 0px 0px 0px;}

div#prepared{font:16px MetaPluBooRom, Arial;}
	div#prepared strong{font:16px MetaBol, Arial;}

div#barChartCon{position:relative;position:relative;width:805px;text-align:left;margin-bottom:20px;}
div#chartAbilities{display:inline-block;vertical-align:top;width:210px;}
	div.abilityHeading{font:16px MetaBol, Arial;height:20px;}
		div.abilityHeading.marged{margin-top:20px;}
	div.ability{font:15px MetaNor, Arial;color:#005cb2;text-decoration:underline;cursor:pointer;height:19px;}
		div.ability a{color:#005cb2;text-decoration:underline;}
		div.ability a:hover{opacity:0.7;}
	div.ability.noLink{color:#000000;text-decoration:none;cursor:default;}
div.chartHeading{display:inline-block;vertical-align:top;width:175px;font:16px MetaBol, Arial;text-align:center;}
div.chartHeading.score{width:62px;}

div.bar{position:absolute;height:16px;z-index:5;left:210px;}
	div.bar#bar1{top:22px;}
	div.bar#bar2{top:41px;}
	div.bar#bar3{top:60px;}
	div.bar#bar4{top:79px;}
	div.bar#bar5{top:98px;}

	div.bar#bar6{top:157px;}
	div.bar#bar7{top:176px;}
	div.bar#bar8{top:195px;}
	div.bar#bar9{top:214px;}
	div.bar#bar10{top:233px;}

	div.bar#bar11{top:292px;}
	div.bar#bar12{top:311px;}
	div.bar#bar13{top:330px;}
	div.bar#bar14{top:349px;}
	div.bar#bar15{top:368px;}
	div.bar#bar16{top:387px;}
	div.bar#bar17{top:406px;}
	div.bar#bar18{top:425px;}
	div.bar#bar19{top:444px;}
	div.bar#bar20{top:463px;}

	div.bar#bar21{top:522px;}

div.barLow{display:inline-block;vertical-align:top;height:16px;width:187px;}
	div.barLow img{height:16px;width:187px;display:block;}
div.barMed{display:inline-block;vertical-align:top;height:16px;width:157px;}
	div.barMed img{height:16px;width:157px;display:block;}
div.barHigh{display:inline-block;vertical-align:top;height:16px;width:181px;}
	div.barHigh img{height:16px;width:181px;display:block;}
div.barMarker{position:absolute;border-right:5px solid black;z-index:50;top:0px;left:0px;height:16px;}

div.barScore{position:absolute;top:-2px;right:-57px;font:16px/16px MetaNor, Arial;}

div#learnChart{display:table;border-top:1px solid #000000;border-spacing:0px;border-collapse:collapse;position:relative;z-index:500;}
	img#learnBKG{position:absolute;top:0px;right:0px;width:604px;height:100%;}
div.learnChartRow{display:table-row;}
div.barLearn{position:relative;height:16px;z-index:5;}
div.barLabel{display:inline-block;vertical-align:top;font:18px/19px MetaPluBooRom, Arial;}
	div.barLabel.low {width:56px;}
	div.barLearn div.barLow{width:61px;}
		div.barLearn div.barLow img{width:61px;display:block;}
	div.barLabel.med{width:44px;}
	div.barLearn div.barMed{width:51px;}
		div.barLearn div.barMed img{width:51px;display:block;}
	div.barLabel.high, div.barLearn div.barHigh{width:56px;}
		div.barLearn div.barHigh img{width:56px;display:block;}
div.learnChartLeft{display:table-cell;vertical-align:top;font:18px/21px MetaBol, Arial;padding:15px;width:168px;border-left:1px solid #000000;border-right:1px solid #000000;border-bottom:1px solid #000000;}
div.learnChartRight{display:table-cell;vertical-align:top;padding:15px;width:573px;font:16px/18px MetaPluBooRom, Arial;border-right:1px solid #000000;border-bottom:1px solid #000000;}
div.barScoreBot{text-align:right;font:16px/16px MetaNor, Arial;}
div.barLearn div.barMarker{top:21px;}

div.barDoubleCon{position:relative;border:2px solid #8c8d90;background-color:#dcdedf;height:96px;margin-bottom:20px;padding:10px 0px 0px 0px;}
	div.barDoubleNames{display:inline-block;vertical-align:top;width:200px;text-align:right;}
		div.barDoubleName1{position:absolute;top:41px;right:635px;font:14px/14px MetaNor, Arial;}
		div.barDoubleName2{position:absolute;top:71px;right:635px;font:14px/14px MetaNor, Arial;}
	div.bar.doubleBar1{top:40px;left:200px;}
	div.bar.doubleBar2{top:70px;left:200px;}

div.barSingleCon{position:relative;border:2px solid #8c8d90;background-color:#dcdedf;height:66px;margin-bottom:20px;padding:10px 0px 0px 0px;}
	div.barSingleNames{display:inline-block;vertical-align:top;width:200px;text-align:right;}
		div.barSingleName{position:absolute;top:41px;right:635px;font:14px/14px MetaNor, Arial;}
	div.bar.singleBar{top:40px;left:200px;}

	

div.greenBox{font:16px MetaPluBooRom, Arial;padding:15px;color:#333333;position:relative;}
	div.greenBox img{position:absolute;top:0px;left:0px;width:100%;height:100%;z-index:-1;}

span.greenCaps{color:#538135;font:18px MetaPluBolRom, Arial;}
span.blueBold, span.boldBlue{font:20px MetaPluBolRom, Arial;color:#2e74c2;}
span.boldRed{font:20px MetaPluBolRom, Arial;color:#b60606;}
span.boldOange{font:20px MetaPluBolRom, Arial;color:#f85e0a;}
span.boldPeach{font:20px MetaPluBolRom, Arial;color:#e38145;}
span.boldGold{font:20px MetaPluBolRom, Arial;color:#cb8f00;}
span.boldGreen{font:20px MetaPluBolRom, Arial;color:#538135;}
span.boldViolet{font:20px MetaPluBolRom, Arial;color:#b8188e;}
span.boldPurple{font:20px MetaPluBolRom, Arial;color:#7030a0;}

.orangeBack{background-color:#f4e4c5;padding:10px;}
	span.orangeBack{padding:0px 4px;}
	h1.barchart span.orangeBack{font:16px MetaPluBooRom, Arial;padding:2px 5px;}
	
div.mainWidth.learnChart{width:804px;text-align:left;}
	div.mainWidth.learnChart ul{padding: 0px 0px 0px 22px; margin: 0px;}
	div.mainWidth.learnChart ul li{list-style-image:none;font-family: inherit; font-size: inherit; padding: 0px 0px 10px 10px;font: 15px/16px Arial; line-height: 16px;}

div.credits{color:#999;font:16px MetaPluBooRom, Arial;}

div#cover{position:fixed;top:0px;left:0px;z-index:22100;width:100%;height:100%;background-color:rgba(0,0,0,0.8);overflow:hidden; -webkit-animation-name: FadeIn; -webkit-animation-timing-function: ease-in; -webkit-animation-duration: 500ms; -moz-animation-name: FadeIn; -moz-animation-timing-function: ease-in; -moz-animation-duration: 500ms; -ms-animation-name: FadeIn; -ms-animation-timing-function: ease-in; -ms-animation-duration: 500ms; animation-name: FadeIn; animation-timing-function: ease-in; animation-duration: 500ms;}
	div#cover.hide{display:none;}
	div#cover.show{display:block;}
div#clickSpace{position:absolute;z-index:22101;width:100%;height:100%;cursor:pointer;}
div.abilitiyDefCon{position:relative;z-index:22110;background-color:#fff;text-align:left;width:800px;margin-left:auto;margin-right:auto;padding:20px;margin-top:5%;font:16px MetaNor, Arial;}
	div.abilitiyDefCon.hide{display:none;}
	div.abilitiyDefCon.show{display:block;}
div.pdfBtn{float:right;padding:0px 0px 0px 0px;}
div.abilitiyDefCon img.studentHLLogo{margin:20px 30px 20px 0px;}
div.abilitiyDefCon h3{margin:0px 0px 10px 0px;font:20px MetaPluBolRom, Arial;color:#538135;}
div.abilitiyDefCon p{margin:0px 0px 20px 0px;}
div.abilitiyDefCon ul{padding:10px 0px 10px 20px;margin:0px;}
div.abilitiyDefCon ol{padding:10px 0px 10px 20px;margin:0px;}
div.abilitiyDefCon li{padding:0px 0px 5px 0px;}
div.abilitiyDefConPAD{padding:0px 20px 0px 124px;max-height:500px;overflow:auto;}